manifestVersion: 1
id: paperless
category: files
name: Paperless-ngx
version: "2.20.15"
tagline: Превратите свои физические документы в онлайн-архив с возможностью поиска.
description: >-
  Paperless-ngx — это поддерживаемая сообществом система управления документами с открытым исходным кодом, которая преобразует ваши физические документы в онлайн-архив с возможностью поиска, чтобы вы могли хранить меньше бумаги.
  
  - Организуйте и индексируйте отсканированные документы с помощью тегов, корреспондентов, типов и т. д.
  
  - Ваши данные хранятся локально на вашем сервере и никогда не передаются и не передаются каким-либо образом.
  
  - Выполняет распознавание документов в документах, добавляя текст с возможностью поиска и выбора, даже в документы, отсканированные только с изображениями.
  
  - Использует движок Tesseract с открытым исходным кодом для распознавания более 100 языков.
  
  - Документы сохраняются в формате PDF/A, который предназначен для длительного хранения вместе с неизмененными оригиналами.
  
  - Использует машинное обучение для автоматического добавления тегов, корреспондентов и типов документов в ваши документы.
  
  - Поддерживает документы PDF, изображения, текстовые файлы, документы Office (эквиваленты Word, Excel, Powerpoint и LibreOffice)1 и многое другое.
  
  - Безбумажный формат хранит ваши документы на диске. Имена файлов и папок управляются безбумажным способом, и их формат можно свободно настраивать, присваивая разные конфигурации различным документам.
releaseNotes: >-
  ⚠️ В этом выпуске устранена проблема безопасности, и его рекомендуется использовать всем пользователям.
  
  
  Исправления ошибок в этом выпуске:
    - Исправлен вход и выход из системы для использования только безопасных конечных точек.
    - Исправлено неправильное определение области перечисления почтовых учетных записей.
    - Исправлено промежуточное событие изменения, когда оператор запроса настраиваемого поля меняет тип.
    - Исправлены недопустимые запросы, принимаемые конечной точкой заметок API.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/paperless-ngx/paperless-ngx/releases.
backupIgnore:
  - data/redisdata/*
developer: Paperless-ngx Community
website: https://docs.paperless-ngx.com/
dependencies: []
repo: https://github.com/paperless-ngx/paperless-ngx
support: https://github.com/paperless-ngx/paperless-ngx/discussions
port: 2349
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "admin"
deterministicPassword: true
submitter: highghlow
submission: https://github.com/getumbrel/dfwebos-apps/pull/1047
